selectObject

A function that can be used in Formulas.

## Syntax and semantics

`selectObject` (`...`)
  select the object(s) given by IDs and/or full names (full name = type + given name), after deselecting any objects that are currently selected.

### Links to this page

- Create Strings as file list...
- Functions
- Scripting 4.1. Selecting objects
- Scripting 5.7. Vectors and matrices
- Sound: Set value at sample number...
- What was new in 5.4?